eva在gnome下能不能用?

上网、浏览、聊天、下载等
回复
fuoren
帖子: 208
注册时间: 2006-02-12 22:24
送出感谢: 0
接收感谢: 0
联系:

eva在gnome下能不能用?

#1

帖子 fuoren » 2006-05-04 1:08

我的是5.10的,eva能不能在gnome环境下用呢?
头像
glade
帖子: 1383
注册时间: 2005-10-21 16:57
送出感谢: 0
接收感谢: 0

#2

帖子 glade » 2006-05-05 1:01

可以的,我就是
fuoren
帖子: 208
注册时间: 2006-02-12 22:24
送出感谢: 0
接收感谢: 0
联系:

解决了

#3

帖子 fuoren » 2006-05-05 10:52

到linuxfan下载了ubuntu的版本,用起来比lumaqq功能多,比如截屏,当然要kcontrol一下,设置字体
dida
帖子: 131
注册时间: 2006-03-12 17:01
送出感谢: 0
接收感谢: 0

#4

帖子 dida » 2006-05-05 22:16

evaqq不错的,但是我的scim调不出来,在evaqq中只能打拼音.......,请教有解决办法吗?
dapper 6.06+gnome环境
fuoren
帖子: 208
注册时间: 2006-02-12 22:24
送出感谢: 0
接收感谢: 0
联系:

不好意思

#5

帖子 fuoren » 2006-05-06 1:08

我用的是fcitx,都说这个兼容性好,果然不错
fuhuizn
帖子: 738
注册时间: 2006-01-06 22:55
系统: ubuntu
送出感谢: 0
接收感谢: 13 次
联系:

#6

帖子 fuhuizn » 2006-05-06 13:40

dida 写了:evaqq不错的,但是我的scim调不出来,在evaqq中只能打拼音.......,请教有解决办法吗?
dapper 6.06+gnome环境
发消息时在编辑窗口点右键,选“输入法”->“XIM”
dida
帖子: 131
注册时间: 2006-03-12 17:01
送出感谢: 0
接收感谢: 0

#7

帖子 dida » 2006-05-17 22:46

让evaqq在gnome使用scim输入的办法:
sudo apt-get install scim-qtimm

解决办法来自Ubuntu中文论坛的此贴:
viewtopic.php?t=14481
感谢作者nobrain
回复

回到 “因特网相关软件”